[
  {
    "description": "Proof of Receiving a Doraemon Statue",
    "displayName": "Time to Show Off!",
    "hidden": 0,
    "icon": "achievement_images/44ebf6957b47d158b00b4d41849334a8f6d9a5cd.jpg",
    "icongray": "achievement_images/962a1901fc22c7fbcc0fdecf6a1fe03a33b59492.jpg",
    "name": "DORAEMON"
  },
  {
    "description": "Proof of Receiving a Doraemon Statue",
    "displayName": "Thank You!",
    "hidden": 0,
    "icon": "achievement_images/44ebf6957b47d158b00b4d41849334a8f6d9a5cd.jpg",
    "icongray": "achievement_images/962a1901fc22c7fbcc0fdecf6a1fe03a33b59492.jpg",
    "name": "GAMECLEAR"
  },
  {
    "description": "Proof of Reaching Rank 10",
    "displayName": "Welcome to Dorayaki Land!",
    "hidden": 0,
    "icon": "achievement_images/44ebf6957b47d158b00b4d41849334a8f6d9a5cd.jpg",
    "icongray": "achievement_images/962a1901fc22c7fbcc0fdecf6a1fe03a33b59492.jpg",
    "name": "RANK10"
  },
  {
    "description": "Proof of Reaching Rank 7",
    "displayName": "Revolutionizing the Dorayaki Shop",
    "hidden": 0,
    "icon": "achievement_images/726f1e62330cea07eb2e1197d3f47b51a4963048.jpg",
    "icongray": "achievement_images/13d2c5cb368a5e827c5328c833b3bf1d60ba15b0.jpg",
    "name": "RANK7"
  },
  {
    "description": "Proof of Reaching Rank 5",
    "displayName": "Breaking Dorayaki Boundaries",
    "hidden": 0,
    "icon": "achievement_images/726f1e62330cea07eb2e1197d3f47b51a4963048.jpg",
    "icongray": "achievement_images/13d2c5cb368a5e827c5328c833b3bf1d60ba15b0.jpg",
    "name": "RANK5"
  },
  {
    "description": "Proof of Reaching Rank 3",
    "displayName": "Getting the Hang of the Dorayaki Shop",
    "hidden": 0,
    "icon": "achievement_images/726f1e62330cea07eb2e1197d3f47b51a4963048.jpg",
    "icongray": "achievement_images/13d2c5cb368a5e827c5328c833b3bf1d60ba15b0.jpg",
    "name": "RANK3"
  },
  {
    "description": "Proof of First Rank Up",
    "displayName": "Born for Business",
    "hidden": 0,
    "icon": "achievement_images/84248433b08c7e4a0de3cb525345cc1e053190ae.jpg",
    "icongray": "achievement_images/99557833a708800fbcb97e9013ace7bf5bc09c6c.jpg",
    "name": "RANK1"
  },
  {
    "description": "Proof of Achieving World Ranking #1",
    "displayName": "The One and Only Champion",
    "hidden": 0,
    "icon": "achievement_images/44ebf6957b47d158b00b4d41849334a8f6d9a5cd.jpg",
    "icongray": "achievement_images/962a1901fc22c7fbcc0fdecf6a1fe03a33b59492.jpg",
    "name": "WORLD_RANKING"
  },
  {
    "description": "Proof of Achieving Top 3 in Sales Rankings",
    "displayName": "Top 3!",
    "hidden": 0,
    "icon": "achievement_images/726f1e62330cea07eb2e1197d3f47b51a4963048.jpg",
    "icongray": "achievement_images/13d2c5cb368a5e827c5328c833b3bf1d60ba15b0.jpg",
    "name": "COUNTRY_RANKING"
  },
  {
    "description": "Proof of Acquiring All Secret Gadgets",
    "displayName": "A True Collector",
    "hidden": 0,
    "icon": "achievement_images/44ebf6957b47d158b00b4d41849334a8f6d9a5cd.jpg",
    "icongray": "achievement_images/962a1901fc22c7fbcc0fdecf6a1fe03a33b59492.jpg",
    "name": "SECRET_TOOL_ALL"
  },
  {
    "description": "Proof of Acquiring 20 Types of Secret Gadgets",
    "displayName": "How Many Gadgets Do You Know?",
    "hidden": 0,
    "icon": "achievement_images/726f1e62330cea07eb2e1197d3f47b51a4963048.jpg",
    "icongray": "achievement_images/13d2c5cb368a5e827c5328c833b3bf1d60ba15b0.jpg",
    "name": "SECRET_TOOL_20"
  },
  {
    "description": "Proof of Making All Sweets",
    "displayName": "Sweets Lover!",
    "hidden": 0,
    "icon": "achievement_images/44ebf6957b47d158b00b4d41849334a8f6d9a5cd.jpg",
    "icongray": "achievement_images/962a1901fc22c7fbcc0fdecf6a1fe03a33b59492.jpg",
    "name": "FOOD_ALL"
  },
  {
    "description": "Proof of All F Characters Becoming Customers",
    "displayName": "Hehe, Caught You!",
    "hidden": 0,
    "icon": "achievement_images/44ebf6957b47d158b00b4d41849334a8f6d9a5cd.jpg",
    "icongray": "achievement_images/962a1901fc22c7fbcc0fdecf6a1fe03a33b59492.jpg",
    "name": "CHARA_ALL"
  },
  {
    "description": "Proof of Serving a Customer's Desired Sweet",
    "displayName": "How Did You Guess!?",
    "hidden": 0,
    "icon": "achievement_images/84248433b08c7e4a0de3cb525345cc1e053190ae.jpg",
    "icongray": "achievement_images/99557833a708800fbcb97e9013ace7bf5bc09c6c.jpg",
    "name": "FIRST_GIVE_FOOD"
  },
  {
    "description": "Proof of Conquering Business Trip Shops",
    "displayName": "Quite the Savvy Trader",
    "hidden": 0,
    "icon": "achievement_images/44ebf6957b47d158b00b4d41849334a8f6d9a5cd.jpg",
    "icongray": "achievement_images/962a1901fc22c7fbcc0fdecf6a1fe03a33b59492.jpg",
    "name": "POPUP_STORE"
  },
  {
    "description": "Proof of Pisuke's Birth",
    "displayName": "A Dinosaur Egg, Indeed!",
    "hidden": 0,
    "icon": "achievement_images/726f1e62330cea07eb2e1197d3f47b51a4963048.jpg",
    "icongray": "achievement_images/13d2c5cb368a5e827c5328c833b3bf1d60ba15b0.jpg",
    "name": "PSUKE"
  },
  {
    "description": "Proof of Defeating the First Obstacle",
    "displayName": "Your Victory...",
    "hidden": 0,
    "icon": "achievement_images/84248433b08c7e4a0de3cb525345cc1e053190ae.jpg",
    "icongray": "achievement_images/99557833a708800fbcb97e9013ace7bf5bc09c6c.jpg",
    "name": "ZAMAMONO"
  },
  {
    "description": "Proof of Making Sweets for the First Time",
    "displayName": "A Natural at Sweet Making",
    "hidden": 0,
    "icon": "achievement_images/84248433b08c7e4a0de3cb525345cc1e053190ae.jpg",
    "icongray": "achievement_images/99557833a708800fbcb97e9013ace7bf5bc09c6c.jpg",
    "name": "FIRST_MAKE_FOOD"
  }
]